#main {width:952px; margin:0 auto; text-align:left;}

#header {height:453px;}
#header2 {height:336px;}

/***************content***************/
.col-1 {width:301px;}
.col-2 {
	width:651px;
}
.col-3 {width:476px;}
.col-4 {width:476px;}

/***************banner***************/
.banner-col-1 {width:301px;}
.banner-col-2 {
	width:651px;
}

/***************page-1***************/
#page-1 .row-2 .float-r {width:248px;}

/***************page-3***************/
#page-3 .row-2 .float-r {width:248px;}

/***************page-5***************/
#page-5 .row-2 .float-l {width:294px;}
#page-5 .row-2 .float-r {width:283px;}

/***************page-7***************/
#page-7 .row-1 .col-1 {width:100%;}
#page-7 .row-2 .col-1 {width:100%;}

/***************form***************/
#searchForm input {height:14px; width:142px;}

#contactForm .float-l {width:240px;}
#contactForm .float-l div {height:30px;}
#contactForm input {height:14px; width:238px;}
#contactForm textarea {height:74px; width:291px;}
